--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: God::InvalidCommandError
includes: []

instance_methods: []

name: InvalidCommandError
superclass: StandardError
